/* FRONTPAGE CONTENT STYLES */
/* frontpage item */
.item {
	margin-bottom: 40px;
	clear: both;
}

.item.has-border,
.item.item-half.has-border {
	border-bottom: 5px solid #eee;
	padding-bottom: 20px;
	margin-bottom:40px!important;
}

.item .asset {
	display: block;
}

.item .asset.standalone {
	margin-bottom: 20px;
}

.item .title,
.item .title a {
	color: #222;
}

.item h1,
.h1,
.h2,
.h3 {
	margin: 0 0 -10px;
}

.item h1.highlight,
.h1.highlight,
.h2.highlight,
.h3.highlight {
	position: relative;
	left: 10px;
}

.item .marker .highlight {
	left: 0;
}

.item .item-text {
	margin-top: 10px;
	padding: 0 10px 10px;
}

.item .item-text p {
	margin: 0 -10px -10px;
}

.item .item-text p.highlight {
	position: relative;
	top: 10px;
	margin: 0;
}

.item.item-half .item-text p.highlight {
	position: relative;
	top: 0;
}

.item .item-livestream ul {
	list-style: none;
	margin: 15px 0 -15px;
}

.item .item-text ul {
	margin: 15px -10px 0;
}

.item .item-livestream ul li {
	font-size: 18px;
}

.item .item-text ul li {
	line-height: 23px;
}

.item ul.info {
	margin: 15px 0 0;
}

/* one columns items */
.item.item-left {
	margin-left: 0;
}

.item.item-half {
	clear: none;
	margin-bottom: 0;
	padding-bottom: 40px;
}

.item.item-half.item-left {
	clear: left;
}

.item.item-half .item-livestream,
.item.item-half .item-text {
	margin-top: 15px;
}

@media (max-width: 979px) {
	.item-half .has-marker.left .marker {
		left: 10px;
	}
	
	.item-half .has-marker.right .marker {
		right: 10px;
	}
	
	.item-half .has-marker.left.has-highlight .marker {
		left: 20px;
	}
	
	.item-half .has-marker.right.has-highlight .marker {
		right: 20px;
	}
	
	.item-half has-marker.top .marker {
		top: 10px;
	}
	
	.item-half .has-marker.bottom .marker {
		bottom: 10px;
	}
}

/* subheads */
.item .subhead,
.item.subhead {
	margin-bottom: 20px !important;
}
